summaryrefslogtreecommitdiff
path: root/jh-help.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jh-help.sh')
-rw-r--r--jh-help.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/jh-help.sh b/jh-help.sh
new file mode 100644
index 0000000..a88206c
--- /dev/null
+++ b/jh-help.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+. /usr/bin/jh
+
+case $# in
+ 0) usage ''; exit 0;;
+ 1) usage "$1"; exit 0;;
+ *) usage help; exit 1;;
+esac